.content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.container {
    list-style-type: none;
    padding: 0;
    flex: 0 1 20rem;
    /*  grow shrink width */
    margin: 1rem;
    height: 48;
    border: 0.1rem #666 solid;
    padding: 1rem;
}

.title {
    text-align: center;
}

.description {
    list-style: disc !important;
    font-size: 2rem;
    font-weight: bold;
}


/* .text {} */

.keyboard {
    background-color: blanchedalmond;
    padding: 0.2rem;
}

.keyboard div {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.keyboard button {
    border-radius: 3px;
}

.keys {
    padding: 1.5rem;
    margin: 0.1rem;
}

.func {
    padding: 1.5rem 2.5rem !important;
    margin: 0.1rem;
}

.space {
    padding: 1.8rem 12rem !important;
    margin: 0.2rem;
}

.active-btn {
    background-color: #666;
    color: #fff;
}

.uppercase {
    text-transform: uppercase;
}